• Bonjour, Bonsoir

    Je ne sais pas si je poste mon sujet au bon endroit, si ce n’est pas bon je m’en excuse d’avance. Je vous explique donc mon soucis :

    Ma petite famille et moi voulions jouer à pixelmon, j’ai donc téléchargé ““forge-1.8-11.14.1.1359-installer-win.exe”” ainsi que le mod ““Pixelmon-1.8-4.0.1-universal.jar”” (1 de chaque/machine) on a testé => en solo nikel MAIS en partie réseau(LAN) impossible de se connecter (même en désactivant mon antivirus complètement)!

    ==> Solution possible : faire un serveur local minecraft !

    J’ai téléchargé un serveur minecraft ““minecraft_server.1.8.3.exe”” pour en créer un en local, là encore j’ai ajouté Forge et le mod. J’ai paramétré ma box et mon firewall puis on a re testé => miracle les parties réseau fonctionnent enfin …. seulement on à tous perdu nos noms (au dessus de nos perso, alors qu’ils y sont dans le tchat) en cours de route (encore un coup de la Team Rocket XD) du coup impossible de savoir qui est qui !!

    J’ai même essayé de me mettre un casque en fer nommé pour voir si cela fonctionnait… mais non que dalle !!!

    Question : Est ce que quelqu’un pourrais m’indiquer la marche à suivre (s’il y en a une) pour remédier au problème svp, ou bien dois-je désinstaller forge pour autre chose (ex : cauldron)?

    Vous remerciant d’avance…
    Bidouille

  • Administrateurs Rédacteurs Moddeurs confirmés

    Bonsoir,
    @‘Bidouille’:

    J’ai téléchargé un serveur minecraft ““minecraft_server.1.8.3.exe”” pour en créer un en local, là encore j’ai ajouté Forge et le mod.

    Déjà là, il y a un problème. Il n’y a pas besoin de télécharger ça pour installer Forge sur un serveur. Il suffit d’utiliser l’installateur de forge et de choisir install server. Tout est téléchargé automatiquement, il suffit juste ensuite de créer un fichier .bat pour lancer le fichier jar de forge :

    java -Xms512M -Xmx1024M -XX:PermSize=256m -XX:+UseParNewGC -XX:+UseConcMarkSweepGC -XX:+UseStringCache -jar forge-universal-<version de="" forge="">.jar
    pause
    

    Cauldron n’est pas compatible avec la version 1.8 de Minecraft.</version>